/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#no_more_matches_popup {
    position: absolute;
    width: 340px;
    height: 290px;
    background-color: #FFEDBB;
    left: 50%;
    margin-left: -6px;
    top: 50%;
    margin-top: -145px;
    text-align: center;
    border-color: #FFD18F;
    border-width: 10px;
    border-style: solid;
    border-radius: 10px;
}

#no_more_matches_popup #text {
    position: relative
}

#no_more_matches_popup #loading_image {
    position: absolute;
    width: 100%;
}

#no_more_matches_popup #preloadDot {
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: #00AA57;
    left: 150px;
    top: 2px;
}